Bug 1005305 - The cron cartridge should support scaled applications
The cron cartridge should support scaled applications
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Brenton Leanhardt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 11:50 EDT by Brenton Leanhardt
Modified: 2015-05-14 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 12:49:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brenton Leanhardt 2013-09-06 11:50:45 EDT
Description of problem:

Currently the cron cartridge does not support scaled applications.  It should be sufficient to edit the cartridge metadata to allow it to scale with each web framework gear.
Comment 1 openshift-github-bot 2013-09-09 22:22:47 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/86a3402308073c86646928e995731c50617ef376
Bug 1005305 - The cron cartridge should support scaled applications
Comment 2 Meng Bo 2013-09-11 06:10:41 EDT
Test on devenv_3772, cron cartridge can be added to scalable app now.

Move bug to verified.

Note You need to log in before you can comment on or make changes to this bug.